<script>
    var requireJS = [];
    loadJS(requireJS, '/js/views/add_credit_details.js');
</script>

<div class="row" xmlns:th="http://www.thymeleaf.org">
    <form id="add-price-form">
        <input type="hidden" id="item" name="item" th:value="${id}"/>
        <div class="form-horizontal form-label-left">
            <div class="form-group">
                <label class="col-md-12 col-sm-12 col-xs-12" th:text="#{view.client.add.credit}">Add Credit</label>
                <div class="col-md-12 col-sm-12 col-xs-12">
                    <input type="number" class="form-control" id="credit" name="price" min="0"/>
                </div>
            </div>
        </div>
        <div class="ln_solid"></div>
        <div class="form-group">
            <div class="col-md-12 col-sm-12 col-xs-12">
                <button class="btn btn-sm btn-success" id="form-submit"th:text="#{view.client.save}" >Save</button>
            </div>
        </div>

    </form>
</div>

